set(vtkexpat_LOADED 1)
set(vtkexpat_DEPENDS "")
set(vtkexpat_LIBRARIES "/opt/anaconda1anaconda2anaconda3/lib/libexpat.dylib")
set(vtkexpat_INCLUDE_DIRS "${VTK_INSTALL_PREFIX}/include/vtk-8.1;/opt/anaconda1anaconda2anaconda3/include")
set(vtkexpat_LIBRARY_DIRS "")
set(vtkexpat_RUNTIME_LIBRARY_DIRS "${VTK_INSTALL_PREFIX}/lib")
set(vtkexpat_WRAP_HIERARCHY_FILE "${CMAKE_CURRENT_LIST_DIR}/vtkexpatHierarchy.txt")
set(vtkexpat_KIT "")
set(vtkexpat_TARGETS_FILE "")
set(vtkexpat_EXCLUDE_FROM_WRAPPING 1)


